<html>
    <head>
        <style>
            body {
                margin: 0;
            }
            canvas {
                width: 100%;
                height: 100%;
            }
            #back {
                position: absolute;
                left: 0px;
                top: 0px;
                padding: 4px;
                color: yellow;   
                font-weight: bold;
            }
		
        </style>
    </head>
    <body>
        <script src="../../../assets/js/three.min.js"></script>
        <script src="../../../assets/js/KeyboardState.js"></script>
        <script type="module" src="talkmaster.js"></script>
        <script src="../../constant.js"></script>
        <div id='back'>
            <input type="button" name="back" value="Back To Home" onclick="navigateToHome()">
        </div>
    </body>
</html>